#include <iostream>
using namespace std;
struct tstudent
{
	int num;
	char name[20];
	char sex;
	int age;
};
tstudent x={13,"lihao",'m',35};
tstudent *p;

int main()
{
	p=&x;
	cout<<x.num<<endl;
	cout<<(*p).name<<endl;
	cout<<p->age<<endl;
	return 0;
}
